Subject: Re: Antiquity

From: [email-masked]
Date: Sat, 5 Apr 1997 12:00:17 -7000

> The same criterian apply to the OT text.  The DSS are 1000 years older than
> the Leningrad text.  They are therefore far more significant than Lenigrad.

Oh please.  Are you saying we should rearrange and completely rewrite 
the Psalms, and add a few extras, based on 11QPs?  Let's get real 
here.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
There will be times when we disagree, but that's
good because disagreement leads to thinking, and 
when you think you'll realize I'm right. ;-)

---

From: "Ronald L. Minton" <[email-masked]>
Date: Sat, 5 Apr 1997 18:09:43 -0600 (CST)

> > The same criteria apply to the OT text.  The DSS are 1000 years older than
> > the Leningrad text.  They are therefore far more significant than Leningrad.
> 
> the Psalms, and add a few extras, based on 11QPs?  Let's get real here.

Tyndale (1525) is older and therefore superior to the KJV (1611) which is 
superior to all new versions.  That must be it, Dr. West is a KJVO ite and 
this is his indirect way of bringing in his defense.  Just a joke.... 
But then again, if older is better,....   :)

--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803